.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

* {
   line-height: inherit;
   font-family: inherit;
   font-size: 1em;
   color: inherit;
}

body, p, div, h1, h2, h3, h4, h5, a, span, ul, li, table, tr, th, td, form, fieldset, legend, label, strong {
   margin: 0;
   padding: 0;
   /* outline: none; */
   border: none;
   text-align: left;
   font-weight: normal;
   font-style: normal;
}

#obsah .data ul.odsaz1 {
   padding-left: 15px;
}

#obsah .data dd.odsaz1 {
   padding-left: 15px;
   width: 472px;
}

.odsazN1 {
    margin-left: 15px;
}

body {
   background: #d3e9fe;
   color: #333;
   text-align: center;
   line-height: 1.2em;
   font-family: Verdana, "Adobe Helvetica", Helvetica, Arial, sans-serif;
   font-size: 70%;
}

a {
   color: #159;
}

a:hover {
   color: #c44;
}

#body {
   width: 757px;
   margin: 0 auto;
   padding: 0 4px;
   background: transparent url("images/body.gif") center top repeat-y;
}

#menu {
   background: #236eb2;
   border-bottom: 6px solid #9cf;
}

#menu ul {
   list-style: none;
}

#menu li {
   float: left;
   background: transparent url("images/menu.gif") right top repeat-x;
   border-right: 1px solid #418dd5;
   border-bottom: 1px solid #416994;
   line-height: 1.2em;
   text-align: center;
}

#menu a {
   display: block;
   width: 7em;
   height: 2.4em;
   padding: 0.6em 1.5em;
   text-decoration: none;
   text-align: center;
   color: #fff;
}

#menu a:hover {
   background: #159;
}

#menu li.active {
   background: #48c;
}

#menu li.active a:hover {
   background: transparent;
}

#crumb {
   line-height: 1em;
   padding-bottom: 6px;
}

#hlavicka {
   position: relative;
   height: 75px;
   overflow: hidden;
}

#rzp {
   position: absolute;
   top: 0;
   right: 12px;
   display: block;
   width: 75px;
   height: 75px;
   background: transparent url("images/rzp.gif") center center no-repeat;
   text-decoration: none;
}

#mpo {
   position: absolute;
   top: 0;
   left: 0px;
   display: block;
   width: 139px;
   height: 75px;
   background: transparent url("images/mpo.gif") center center no-repeat;
   text-decoration: none;
}

#hlavicka #volby {
    display: block;
    font-weight: bold;
    position: absolute;
    right: 115px;
    top: 55px;
}

#hlavicka #volby a {
    font-weight: bold;
}

#hlavicka #volby a.disabled {
    color: #999999;
    text-decoration: none;
}

#paticka {
   padding: 6px 12px 3px;
   background: #fff;
   border-top: 1px dotted #bbb;
}

#paticka p {
   text-align: center;
   padding: 3px 0;
}

#paticka p.close {
   padding-top: 0;
}

#release {
}

#bottom {
   width: 765px;
   height: 15px;
   margin: 0 auto;
   background: transparent url("images/bottom.gif") center top no-repeat;
   overflow: hidden;
   color: #fff;
}

#obsah {
   padding: 0 12px;
   padding-bottom: 6px;
   border-top: 1px solid #fff;
   background: #fff;
}

#obsah .blok {
   margin-bottom: 12px;
   padding: 6px 0;
   padding-top: 0; /* bez prouzku nahore */
   border: 1px solid #d3e9fe;
}

#obsah .info_eu {
   text-align: center;
   width: 460px;
   margin-left: auto; 
   margin-right: auto; 

} 

#obsah .info_eu p {
   margin-bottom: 12px;
   padding: 6px 0;
   padding-top: 0; /* bez prouzku nahore */
   text-align: center;
/*   font-weight: bold;
   text-transform:uppercase; */
}

#obsah .info_eu p.linka {
   border-bottom: 1px solid #99ccff;
}

#obsah .blok h2, #obsah .blok h3 {
   padding: 2px 9px 3px 9px;
   background: #d3e9fe;
   line-height: 21px;
   font-size: 1.1em;
   font-weight: bold;
}

#obsah .only {
   padding: 0;
   border-bottom: none;
}

#obsah .blok h2.podnikani {
   padding-left: 32px;
   background-image: url("images/podnikani21.gif");
   background-position: 2px 2px;
   background-repeat: no-repeat;
}

#obsah .data {
   border-color: #d4f8ce;
}

#obsah .table {
   padding: 0;
}

#obsah .main {
   border-color: #d3e9fe;
}

#obsah .data h3 {
   background: #d4f8ce;
}

#obsah .data table {
   width: 100%;
}

#obsah .data th {
   font-weight: bold;
}

#obsah .data th, #obsah .data td {
   padding: 3px 6px;
   border-top: 1px solid #d4f8ce;
}

#obsah .data tr.odd th, #obsah .data tr.odd td {
   background: #f0f0f0;
}

#obsah .data tr.click {
   cursor: pointer;
}

#obsah .nadpis {
   border: none;
}

#obsah .nadpis h2 {
   background-color: #eeead5;
   border: 1px solid #eeead5;
   border-bottom: none;
}

#obsah .info {
   background-color: #f6f6ee;
   border: none;
}

#obsah .info h2, #obsah .info h3 {
   background-color: #eeead5;
   border: 1px solid #eeead5;
   border-bottom: none;
}

#obsah .half {
   width: 360px;
   overflow: hidden;
}

#obsah .third {
   width: 240px;
   overflow: hidden;
}

#obsah .double {
   width: 480px;
   overflow: hidden;
}

#obsah p {
   margin: 9px 0;
}

#obsah .blok p {
   margin-left: 12px;
   margin-right: 12px;
}

#obsah .upozorneni {
   color: #333;
}

#obsah .varovani {
   color: #f00;
}

#obsah fieldset {
   padding: 0 12px;
   border-top: 1px solid #d3e9fe;
}

#obsah fieldset legend {
   margin-left: -0.2em;
   padding: 3px 0.2em;
   line-height: 1em;
}

#obsah fieldset.noleg {
   margin-top: 6px;
   border-top: none;
}

#obsah fieldset.noleg legend {
   display: none;
}

#obsah fieldset table {
   margin: 3px 0;
   border-collapse: collapse;
}

#obsah fieldset th, #obsah fieldset td {
   padding: 2px 0;
}

#obsah fieldset th {
   width: 150px;
   padding-right: 6px;
}

#obsah fieldset select.over {
   position: absolute;
}

#obsah fieldset th, #obsah fieldset th * {
   font-weight: bold;
}

#obsah fieldset .readonly {
   border-color: transparent;
}

#obsah fieldset .submit {
}

#obsah fieldset td label {
   margin-right: 6px;
}

#obsah fieldset input.text, #obsah fieldset select, #obsah fieldset textarea {
   /**/
}

#obsah fieldset input.radio {
   vertical-align: middle;
}

#obsah .data .detail1, #obsah .data .detail2, #obsah .pdfdoc, #obsah .xmldoc {
   font-weight: bold;
}

strong, .strong {
   font-weight: bold;
}

.left {
   float: left;
}

.right {
   float: right;
}

.hide, #menu a span.hide, #obsah label.hide {
   display: none;
}

.hidden {
   visibility: hidden;
}

.clear {
   clear: both;
}

.nowrap {
   white-space: nowrap;
}

/*
 * Detailni udaje (vypis subjektu)
 */

#obsah .data h4 {
   padding: 9px 12px 3px 12px;
   font-weight: bold;
}

#obsah .data h5 {
   padding: 9px 12px 0 12px;
   font-style: italic;
}

#obsah .data ul {
   list-style: none;
}

#obsah .data ul.epo {
   list-style-type: disc ;
   padding: 5px 10px 5px 25px;
}

#obsah .data dl {
   margin: 3px 0;
   padding: 0 12px;
}

#obsah .data h3 {
   margin-bottom: 9px;
}

#obsah .zivnosti h3, #obsah .provozovny h3 {
   margin-bottom: 3px;
}

#obsah .data dt {
   float: left;
   clear: both;
   width: 200px; /* max 220 */
   margin: 0;
   padding: 1px 0 2px 0;
}

#obsah .data dd {
   margin: 0 0 0 220px;
   padding: 1px 0 2px 0;
}

#obsah .data *>dt, #obsah .data dt+dd {
   padding-top: 3px;
}

#obsah .data .aktual, #obsah .data .aktual * {
   font-weight: bold;
}

#obsah .data dd.neaktual {
   padding-left: 15px;
}

#obsah .data div.hist {
   font-weight: normal;
}

#obsah .data .zapsano {
   font-weight: normal;
   font-style: italic;
}

#obsah .data ul.minor dt {
   width: 185px;
   padding-left: 15px;
}

#obsah .data li.zanik h4, #obsah .data li.zanik dt, #obsah .data li.zanik dd, .data li.zanik div {
   color: #666;
}
.main_warning {
   margin-top: 12px;
}

/* jazykove odlisnosti */
.eng #mpo {
   position: absolute;
   top: 0;
   right: 12px;
   display: block;
   width: 139px;
   height: 75px;
   background: transparent url("images/mpo_en.gif") center center no-repeat;
   text-decoration: none;
}
#obsah .data dd {
   float: right;
   clear: right;
   width: 487px;
   margin: 0;
   padding: 1px 0 2px 0;
   /* border-top: 1px solid red; */
}
#obsah .data dd.neaktual {
   width: 472px;
}
